CORTEX-AI(1)

NAME
cortex-ai - Command-line tool

SYNOPSIS
cortex-ai [ B-h
    R |
        B--help
               R]
cortex-ai

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-ai

COMMANDS
Available commands:

recommend
    Show intelligent agent recommendations

auto-activate
    Auto-activate high-confidence recommendations

export
    Export recommendations to JSON

record-success
    Record current session as successful for learning

ingest-review
    Ingest specialist review into skill learning

watch
    Watch mode - real-time monitoring and recommendations

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-ai-tui(1), cortex-ai-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>